.group { min-height: 1%; }

#searchform input[type=submit] { margin-top: -30px; padding: 5px 10px; }

li { margin-left: 15px; }

#header li, .bottom li, #featured div.slide-nav li, .screenshots li, .nobullet li, .filter li, .portfolio li, .sidebar li, .commentlist li, .share li, form li { list-style: url(../img/bullet-blank.png) !important; margin-left: 0 !important; }
.sidebar li { display: inline-block; }

p.highlight { padding-top: 10px; }

div.filter ul li { float: left; margin-top: 10px; }

#featured li.group li { margin-left: 0px !important; list-style: none; }

div.slider { margin-bottom: 20px; }

div.slider-nav { display: none; }

label { float: left; margin-top: -30px; margin-left: 320px; }